/*-- Global

font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Bubbler One', sans-serif;

:root {
  --red: #b00;
  --blue: #00b;
  --fullwidth: 100%;
}

#MyText {
  color: var(--blue);
  width: var(--fullwidth);
}


==========================---------------------- */

h1 {
	font-family: 'Bubbler One', sans-serif;

}

h2 {
	font-family: 'Montserrat', sans-serif;
font-size: 18px;
font-weight: 400;


}

p {
	
}

a {
	color: #333;
}

a, a:focus, a:active, a:hover {
outline: none;
color: #666;
}

a:hover {
	
}

.clear {
	clear:both;
}

.textcenter {
	text-align: center;
}

.textright {
	text-align: right;
}


/*-- BUTTONS ---
------------------*/

.btn-enq {
	
}

.gform_wrapper .gform_footer input[type="submit"] {
background-color: #000;
color: #fff;
padding: 10px 20px;
border: 0px;
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
background-color: #666;

}

/*-- Main
==========================---------------------- */

body {
font-family: 'Open Sans', sans-serif;
line-height: 1.5;
}

.pg-sec {
	padding: 50px 0;
}

.max-600,
.max-800 {
	max-width: 600px;
	margin: 0 auto;
	width: auto;
}

.max-900 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.max-1000 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.vc_row {
	margin-left: auto!important;
	margin-right: auto!important;
}

.sec-pad {
padding: 40px 0;
}



/*-- NAV
==========================---------------------- */

.navbar-brand {
	height: auto;
	padding: 5px 10px;
}

.navbar {
	background: #fff; /*-- MAIN DARK --*/
	min-height: auto;
	margin-bottom: 0px;
	border: 0px;
box-shadow: none;
font-family: 'Bubbler One', sans-serif;
}

.navbar-default li>a {
	text-shadow: none;
	text-transform: uppercase;
	color: #000; /*-- MAIN HIGHLIGHT --*/
	font-weight: 500;
	font-size: 16px;
	padding: 16px 15px 15px 15px;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:active {
	color: #000;
background: none;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover  {
background: none;
box-shadow: none;
text-decoration: underline;
	color: #000;
}


.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover {
	border: 0px;
	padding: 12px 15px;
	background: none
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
	height: 3px;
	width: 29px;
}

.navbar-right {
	margin-right: 0px;
}


/*-- HEADER
==========================---------------------- */

.head {
padding: 20px 0 20px 0;
text-align: center;
font-family: 'Bubbler One', sans-serif;
}

.head img {
margin: 20px auto;
}

.hd-nav .nav-pills{
display: flex;
    justify-content: center;
}

.nav-pills { 


}

.nav-pills > li a {
background: none;

color: #000;
text-transform: uppercase;
font-weight: 400;
font-size: 18px;
}
.nav-pills > li a:hover,
.nav-pills > li.active > a:hover {
background: none;
text-decoration: underline;
color: #000;
}

.nav-pills > li a:active,
.nav-pills > li a:focus  { 
background: none;
}

.nav-pills > li.active > a {
background: none;
color: #000;
}

/*-- HOMES
==========================---------------------- */


/*-- PAGES
==========================---------------------- */


/*-- FOOTER
==========================---------------------- */

footer {
padding: 40px;
}

/*-- MODALS
==========================---------------------- */

.modal { }

.modal-header { }

.modal-header .close {
color: #fff;
text-shadow: none;
opacity: 0.9;
font-size: 30px;
}

.modal-header .close:hover {
opacity: 0.3;
}

.modal-body { }

.modal-body input,
.modal-body textarea {
border: 2px solid #ddd;
padding: 10px!important;
height: auto;
}

.modal .ginput_container_textarea textarea {
max-height: 100px;
}


/*-- RESPONSIVE STYLES
==========================---------------------- */
@media(max-width:768px){

.navbar-default .navbar-nav > li > a {
	text-align: center;
font-size: 20px;
}

.navbar-brand img {
max-width: 200px;
height: auto;
}

} /*-- END 768 --*/


@media(max-width:1200px){

} /*-- END 1200 --*/
